#logo
{
	display: block;
	
	margin-bottom: 40px;
	margin-top: 20px;
}

a
{
	text-decoration: none;
}

#social
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#community
{
	float: left;
	color: #707070;
    width: auto;
    height: auto;
    font-size: 13px;
	letter-spacing:2px;
    font-family: sans-serif;
    text-align: justify;
}

#head
{
	color: #050505;
}

#head2
{
	text-align: left;
	margin-top: 20px;
	color: #050505;
}

#column
{
	height: 500px;
}

#menu 
{
    width: 1000px;
    height: 35px;
    font-size: 12px;
	letter-spacing:2px;
    font-family: sans-serif;
    text-align: center;


    border-radius: 8px;
}

#video
{
	float: right;
}

#progress1
{

	float:right;
	color: #707070;
    width: 490px;
    height: auto;
    font-size: 15px;
	letter-spacing:2px;
    font-family: sans-serif;
    text-align: left;
	
}

#centering
{
	padding-left: 100px;
}

progress
{
	width: 300px;
	height: 20px;
}

#main 
{
	color: #707070;
    width: 1000px;
    height: auto;
    font-size: 12px;
	letter-spacing:2px;
    font-family: sans-serif;
    text-align: right;


    border-radius: 8px;
}

#text 
{
	float: left;
	color: #707070;
    width: 490px;
    height: auto;
    font-size: 13px;
	letter-spacing:2px;
    font-family: sans-serif;
    text-align: justify;


    border-radius: 8px;
}

#menu ul 
{
    height: auto;
    padding: 8px 0px;
    margin: 0px;
}

#menu li 
{ 
	display: inline;	
	padding: 20px; 
}

#menu a {
    text-decoration: none;
    color: #707070;
    padding: 8px 8px 8px 8px;
}

#menu a:hover
 {
    color: #111111;
}

#center
{
	width: 1000px;
	margin: 0 auto;
}

#body
{
	background-color: black;
	text-decoration: none;
}